{
  "BTN_PACKED": "VERPACKT",
  "BTN_PARK": "PARKEN",
  "LBL_PARKED": "DE_DE Parked",
  "LBL_CUSTOMER": "Kunde",
  "LBL_DELIVERY_DATE": "Liefertermin",
  "LBL_PACKING_INSTRUCTIONS": "Verpackungsanweisungen",
  "LBL_STATUS": "Status",
  "HDR_PACKING_NOTE": "VERPACKUNGSHINWEIS",
  "HDR_SCAN_NOTE": "HINWEIS SCANNEN",
  "LBL_PACKING_NOTE": "Verpackungshinweis",
  "HDR_PRODUCTS": "PRODUKTE",
  "COL_PRODUCT_CODE": "Produktcode",
  "COL_SIZE": "Größe",
  "COL_DESC": "Beschreibung",
  "COL_ORDERED": "Bestellt",
  "COL_DELIVERED": "Geliefert",
  "COL_TO_DO": "Machen",
  "COL_SCANNED_BUNDLES": "Gescannt Pakete",
  "COL_NUMBER_OF_BUNDLES": "DE_DE # Bundles",
  "MSG_DN_NOT_FOUND": "DE_DE Packing/Delivery note {{noteNr}} not found!",
  "MSG_DN_CANCELLED": "DE_DE This delivery note is cancelled!",
  "MSG_DN_PAST": "DE_DE Packing note may not be selected since it has a delivery date in the past. This is not allowed for the current workstation!",
  "MSG_DN_PAST_1W": "DE_DE Packing note may not be selected since it has a delivery date which is more than 1 week ago. This is not allowed for the current workstation!",
  "MSG_PACKING_DEPARTMENT_DEFINED": "DE_DE This packing note is for packing department {{packingDepartmentOfPackingNote}} while this workstation is for {{packingDepartmentOfWorkstation}}",
  "MSG_SHOULD_PROCESS_ACTIVE_BU": "DE_DE The selected packing notes should be processed by the currently active business unit!",
  "MSG_ORIGIN_NOT_SUPPORTED": "DE_DE Notes with origin {{origin}} are not yet supported!",
  "MSG_DN_PROCESS_OTHER_WS": "DE_DE Packing/Delivery Note {{noteNr}} is currently being processed by workstation {{workstation}}. Modify not allowed!",
  "HDR_CONTAINERS": "DE_DE Containers",
  "HDR_PACKED_IN": "DE_DE PACKED IN",
  "BTN_ADD_CONTAINER": "DE_DE Add ",
  "MSG_ID_CODE_NOT_FOUND": "DE_DE ID Code {{idCode}} has not been found!",
  "MSG_CONTAINER_USED_OTHER_BU": "DE_DE Container cannot be used by this business unit!",
  "MSG_CONTAINER_OTHER_CUSTOMER": "DE_DE You may not use this container because it is owned by another customer!",
  "MSG_CONTAINER_DEACTIVATED": "DE_DE Container is deactivated!",
  "MSG_CONTAINER_ALREADY_SCANNED": "DE_DE Container was already scanned!",
  "HDR_ADD_PRODUCTS": "DE_DE Add Products",
  "BTN_PACKED_ALL": "ALLES EINGEPACKT",
  "MSG_NOTE_PARKED": "DE_DE Note {{noteNumber}} was successfully parked!",
  "MSG_ERROR_NOTE_NOT_PARKED": "DE_DE Note {{noteNumber}} could not be parked: {{error}}",
  "MSG_ERROR_NOTE_NOT_CANCELLED": "DE_DE Note {{noteNumber}} could not be cancelled: {{error}}",
  "MSG_NOTE_PROCESSED": "DE_DE Delivery: {{deliveryDay}} <br/>Route: {{route}}",
  "MSG_NOTE_PROCESSED_WITHOUT_ROUTE": "DE_DE Delivery: {{deliveryDay}}",
  "MSG_ERROR_NOTE_NOT_PROCESSED": "DE_DE Note {{noteNumber}} could not be processed: {{error}}",
  "MSG_NOT_SCANNED": "DE_DE Not scanned",
  "MSG_NOT_CAPTURED": "DE_DE Not captured",
  "MSG_PRESS_TO": "DE_DE Press to ",
  "MSG_SCAN_ID": "DE_DE scan ID",
  "MSG_CAPTURE_WEIGHT": "DE_DE capture weight",
  "MSG_SCAN_AND_WEIGH": "DE_DE scan & weigh",
  "MSG_OPERATE_SCALE": "DE_DE Operate scale",
  "BTN_UNIQUE_ID": "DE_DE Unique ID",
  "BTN_NO_UNIQUE_ID": "DE_DE No Unique ID",
  "LBL_CONTAINER_TYPE": "DE_DE Container Type",
  "MSG_NO_CONTAINER_TYPE_FOUND": "DE_DE No container types found!",
  "DELETE": "DE_DE REMOVE",
  "MSG_DELETE_CONTAINER": "DE_DE Are you sure you want to remove container {{sequenceNumber}}? This will also remove its contents.",
  "LBL_WEIGHING_CATEGORY": "DE_DE Weighing Category",
  "MSG_NO_WEIGHING_CATEGORIES": "DE_DE No weighing categories found!",
  "BTN_DELIVER_EMPTY": "DE_DE Deliver Empty",
  "LBL_EMPTY": "DE_DE Empty",
  "BTN_CORRECT": "DE_DE Correct",
  "COL_ORIGINAL_DELIVERY": "DE_DE Original Delivery",
  "COL_ACTUAL_DELIVERY": "DE_DE Actual Delivery",
  "COL_ADJUSTMENT_QTY": "DE_DE Adjustment Qty.",
  "HDR_CREATE_CORRECTION_NOTE": "DE_DE Create Correction Note",
  "BTN_VOID_NOTE": "DE_DE Void Note",
  "BTN_UNDO_VOID_NOTE": "DE_DE Undo Void Note",
  "MSG_WARNING_DELIVERY_NOTE_ALREADY_CORRECTED": "DE_DE This delivery note is already corrected. Are you sure you want to correct this delivery note?",
  "MSG_ERROR_DELIVERY_NOTE_ALREADY_INVOICED": "DE_DE Delivery note is already invoiced, correction is not allowed!",
  "HDR_WARNING_DELIVERY_NOTE_ALREADY_CORRECTED": "DE_DE Delivery Note Already Corrected",
  "HDR_ERROR_DELIVERY_NOTE_ALREADY_INVOICED": "DE_DE Delivery Note Already Invoiced",
  "MSG_CORRECTION_NOTE_PROCESSED": "DE_DE Correction Ticket {{noteNumber}} was successfully processed!",
  "MSG_CORRECTION_NOTE_PRINTED": "DE_DE Correction Ticket {{noteNumber}} was successfully printed!",
  "MSG_ERROR_CORRECTION_NOTE_NOT_PRINTED": "DE_DE Correction Ticket {{noteNumber}} could not be printed: {{error}}",
  "BTN_START_SCAN": "DE_DE Start Scan",
  "BTN_LEAVE_SCAN": "DE_DE Leave Scan",
  "TTL_ORIGINAL_DELIVERY": "DE_DE Original Delivery",
  "TTL_ADJUSTMENT_QTY": "DE_DE Adjustment Qty.",
  "TTL_ACTUAL_DELIVERY": "DE_DE Actual Delivery",
  "HDR_SCAN": "DE_DE SCAN",
  "LBL_LAST_SCANNED_CODE": "DE_DE Last Scanned Code",
  "LBL_PRODUCT": "DE_DE Product",
  "HDR_SCAN_BUNDLE": "DE_DE Scan Bundle",
  "LBL_CONTAINER": "DE_DE CONTAINER",
  "TTL_PARK_NO_PRODUCTS_OR_WEIGHTS": "DE_DE No products or weights on this note",
  "MSG_PARK_NO_PRODUCTS_OR_WEIGHTS": "DE_DE You are trying to park a packing note without any products to deliver and without any recorded weights. Are you sure you want to keep this one or do you want to cancel it?",
  "BTN_KEEP_NOTE": "DE_DE Keep note",
  "BTN_CANCEL_NOTE": "DE_DE Cancel Note",
  "MSG_NOTE_CANCELLED": "DE_DE Packing note has been cancelled",
  "MSG_ID_CODE_NOT_EXIST": "DE_DE Unique bundle ID does not exist.",
  "MSG_BUNDLE_ALREADY_SCANNED_OUT": "DE_DE Bundle has been scanned out already.",
  "MSG_BUNDLE_ALREADY_SCANNED_ON_ANOTHER_PN": "DE_DE Bundle has already been scanned at another packing note.",
  "MSG_BUNDLE_CUSTOMER": "DE_DE Bundle must be delivered to customer {{customerName}}.",
  "MSG_BUNDLE_NO_PLPC": "DE_DE Customer has no contract for this product/size",
  "MSG_BUNDLE_NOT_FROM_BUFFER_ZONE": "DE_DE Unique bundle does not come from the buffer zone.",
  "MSG_WARNING_EXCEEDED_QTY": "DE_DE Order Quantity Exceeded.",
  "MSG_ERROR_BUNDLE_ALREADY_SCANNED_ON_THIS_PN": "DE_DE Bundle has already been scanned at this packing note.",
  "MSG_WARNING_REMOVE_BUNDLE_FROM_PN": "DE_DE Bundle has already been scanned. Do you want to remove it from this packing note?",
  "HDR_WARNING_DELIVERY_EXCEEDED": "DE_DE Delivery Exceeded",
  "HDR_WARNING_REMOVE_BUNDLE": "DE_DE Remove Bundle",
  "LBL_TO_SCAN": "DE_DE To Scan",
  "BTN_CANCEL_SCAN": "DE_DE Cancel Scan",
  "BTN_PACK_ANYWAY": "DE_DE Pack Anyway",
  "MSG_ERROR_NOT_ORDERED_ON_PN": "DE_DE This product / size is not ordered on this packing note.",
  "MSG_ERROR_DELIVERING_MORE_THAN_REQUESTED": "DE_DE You are delivering more than requested.",
  "MSG_ERROR_WHILE_SCANNING": "DE_DE An error occurred while scanning.",
  "MSG_NO_PRODUCTS_ADDED": "DE_DE No products will be added",
  "MSG_PRODUCTS_SUCCESSFULLY_ADDED": "DE_DE Product(s) successfully added",
  "MSG_ERROR_PRODUCTS_NOT_ADDED_TO_NOTE": "DE_DE An error occurred. Product(s) could not be added to the Note. {{ error }}",
  "MSG_PREVENT_BACK_NAVIGATION": "DE_DE You may have unsaved changes. Do you want to leave this page?",
  "LBL_SINGLE_READ": "DE_DE Single Read",
  "LBL_MULTI_READ": "DE_DE Multi Read",
  "HDR_MULTIREAD_SCAN": "DE_DE Multiread Scan",
  "BTN_RESET": "DE_DE Reset",
  "BTN_ACCEPT": "DE_DE Accept",
  "HDR_WARNING_ARE_YOU_SURE": "DE_DE Are you sure?",
  "MSG_WARNING_LEAVING_SCAN_WILL_CLEAR_MULTIREAD_SCANS": "DE_DE Leaving scans will clear all current Multiread scans.",
  "MSG_WARNING_RESETTING_WILL_CLEAR_MULTIREAD_SCANS": "DE_DE Resetting will clear all current Multiread scans.",
  "HDR_MULTIREAD_SCAN_NOT_ACCEPTED_YET": "DE_DE Multiread Scan has not been accepted yet",
  "MSG_SWITCH_TO_SINGLE_READ_ACCEPT_CURRENT_SCANNED_ITEMS": "DE_DE To switch to Scan Bundle you first need to accept the currently scanned items",
  "COL_SCANNED_QTY": "DE_DE Scanned",
  "LBL_SEARCH_PRODUCT": "DE_DE Search Product",
  "TTL_ADD_TO_LIST": "DE_DE Add to list",
  "LBL_ENTER_DELIVERED_QUANTITY": "DE_DE Enter Delivered Quantity",
  "LBL_STEP_SELECT_PRODUCT": "DE_DE Select Product",
  "LBL_STEP_SELECT_SIZE": "DE_DE Select Size",
  "LBL_STEP_SELECT_FINISHING_METHOD": "DE_DE Select Finishing Method",
  "BTN_NOT_IN_LIST": "DE_DE Not in list",
  "MSG_PRODUCT_CANNOT_BE_ADDED_PLPC": "DE_DE Product ({{ productDescription }}) size ({{ sizeDescription }}) finishing method ({{ finishingMethodDescription }}) cannot be added because it is already available as a predefined product in the PLPC.",
  "MSG_PRODUCT_CANNOT_BE_ADDED_PNL": "DE_DE Product ({{ productDescription }}) size ({{ sizeDescription }}) finishing method ({{ finishingMethodDescription }}) cannot be added since it already exists on this packing note as a packing note line.",
  "MSG_NO_SIZE_DEFINITIONS_AVAILABLE": "DE_DE No size definitions available!",
  "MSG_NO_FINISHING_METHODS_AVAILABLE": "DE_DE No finishing methods available!",
  "MSG_CONTAINER_STAY_OUTSCAN": "DE_DE Container has already been scanned out.",
  "MSG_ERROR_CONTAINER_USED_BY_A_DIFFERENT_CUSTOMER": "DE_DE The container is already assigned to ({{custNumber}}) - {{custName}}, ({{depNumber}}) - {{depDesc}} and ({{distrPointNumber}}) - {{distrPointDesc}}. Please scan a different container.",
  "MSG_CONTAINER_ALREADY_CONNECTED_BUNDLES_1": "DE_DE According to the system there are still bundles connected to the container.",
  "MSG_CONTAINER_ALREADY_CONNECTED_BUNDLES_2": "DE_DE Do you want to continue packing and remove these bundles?",
  "MSG_CONTAINER_ALREADY_CONNECTED_BUNDLES_3": "DE_DE Do you want to continue packing and add these bundles to the packing note?",
  "MSG_CONTAINER_ALREADY_LINKED": "DE_DE Container is already linked to another packing note!"
}